/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

body {

	background: #a30012;
	overflow: hidden;

}

#logo_home h1 a {
    width: 125px;
    height: 67px; // 44px;
    background-image: url(../img/logo.png);
    background-size: contain;
}

.widget#gallery ul li {
    width: 47%;
	max-width: 250px;
	height: auto;
}
.widget#gallery ul li figure img {
    width: 100%;
	border: 1px solid #ccc;
}

.select1,
.select2,
.select3,
.select4 {

	display: none;

}

.mainButton {

	display: inline-block;
	padding: 6px 14px;
	/*border: 1px solid #fff;*/
	color: #000;
	background-color: #fff;
	border-radius: 6px;
	margin-top: 15px;
	margin-right: 10px;
	transition: all 0.3s;
	font-size: 18px;

}

.mainButton:hover {

	color: #a30012;

}

#contact_info {

	top: 80px;
	width: 70%;
	margin-left: 15%;

}

#tab_2 .box_feat#icon_1 {
    background: #fff url(../img/phone.png) no-repeat center 25px;
}
#tab_2 .box_feat#icon_2 {
    background: #fff url(../img/browser.png) no-repeat center 25px;
}
#tab_2 .box_feat#icon_3 {
    background: #fff url(../img/graphics.png) no-repeat center 25px;
}
#tab_2 .box_feat#icon_4 {
    background: #fff url(../img/rocket.png) no-repeat center 25px;
}

#tab_4 .box_feat#icon_1 {
    background: #fff url(../img/the-work.png) no-repeat center 25px;
}
#tab_4 .box_feat#icon_2 {
    background: #fff url(../img/the-challenge.png) no-repeat center 25px;
}
#tab_4 .box_feat#icon_3 {
    background: #fff url(../img/the-result.png) no-repeat center 25px;
}

.subheader#about {
    background: #fff4e3 url(../img/about_bg2.svg) no-repeat center bottom;
}
.subheader#latest {
    background: #fff url(../img/latest_bg2.svg) no-repeat center 80px;
}

@media (max-width: 480px) {

	.subheader#quote,
	.subheader#about {

		background-size: 100% auto !important;

	}

	.subheader#latest {

		background-size: 2200px auto !important;
		background-position: center 110px;

	}

}

.subheader#quote {
    background: #fff4e3 url(../img/quote_bg2.svg) no-repeat center bottom;
}

.slider {

	/*max-width: 800px;*/
	width: 100%;
	/*height: calc(150vw / 1.5);*/
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #ccc;

}

.slider div {

	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;

}

a.downloadFromAppStore {

	display: block;
	width: 200px;
	height: auto;
	margin: 15px auto 30px auto;

}

a.downloadFromAppStore img {

	width: 200px;
	height: auto;

}

div.g-recaptcha {
	display: none;
}